settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true
console.info('Scripts have been reloaded')

onEvent('cm_upgrades', event => {
  event.create(Item.of('minecraft:iron_ingot'), 1)
  .machine("custommachinery:seed_deconstructor")
  .mulInput('custommachinery:speed', .5)
  .mulOutput('custommachinery:energy_per_tick', 2)
})